uuid: b515f191-3527-437a-8f09-d270d9caadf3
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.service.body
    - field.field.node.service.field_image
    - field.field.node.service.field_image_large
    - field.field.node.service.field_images
    - field.field.node.service.field_meta_tags
    - field.field.node.service.field_yoast_seo
    - node.type.service
  module:
    - text
    - user
id: node.service.teaser
targetEntityType: node
bundle: service
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    region: content
hidden:
  field_image: true
  field_image_large: true
  field_images: true
  field_meta_tags: true
  field_yoast_seo: true
  langcode: true
